@charset "utf-8";
/* CSS Document */

BODY {
	FONT-SIZE: 14px;
	MARGIN: 0px;
	FONT-FAMILY: arial;
	BACKGROUND-COLOR: #E5E5E5;
	border-left-color: #666666;
}

.floatleft { 
	float: left; 
	margin: 10px 15px 10px 25px;
}

.floatright { 
	float: right; 
	margin: 10px 0px 5px 15px;
}

.Content {width:670px; height:190px; overflow-y:auto; float:right; padding:12px 0 0 0; direction:ltr;
	scrollbar-3dlight-color:#8CBD48;
	scrollbar-arrow-color:#FFFFFF;
	/*scrollbar-base-color:;*/
	scrollbar-darkshadow-color:#8CBD48;
	scrollbar-face-color:#8CBD48;
	scrollbar-highlight-color:#8CBD48;
	scrollbar-shadow-color:#8CBD48;
	scrollbar-track-color:#DFDECA;
	}

.Contenty {width:230px; height:120px; overflow-y:auto; float:right; padding:12px 0 0 0; direction:ltr;
	scrollbar-3dlight-color:#8CBD48;
	scrollbar-arrow-color:#FFFFFF;
	/*scrollbar-base-color:;*/
	scrollbar-darkshadow-color:#8CBD48;
	scrollbar-face-color:#8CBD48;
	scrollbar-highlight-color:#8CBD48;
	scrollbar-shadow-color:#8CBD48;
	scrollbar-track-color:#DFDECA;
	}

.main1 {
	FONT-SIZE: 12px;
	FONT-FAMILY: arial;
	COLOR: #000000;

}

A:Link.main1 {
	FONT-SIZE: 12px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	text-decoration: none;
}
A:hover.main1 {
	FONT-SIZE: 12px;
	FONT-FAMILY: arial;
	COLOR: #008000;
	text-decoration: none; 
}

A:visited.main1 {
	Text-decoration: none;
}

.main2 {
	FONT-SIZE: 12px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	font-weight:bold;
	text-decoration:underline;

}

A:Link.main2 {
	FONT-SIZE: 12px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	text-decoration: underline;
}
A:hover.main2 {
	FONT-SIZE: 12px;
	FONT-FAMILY: arial;
	COLOR: #008000;
	text-decoration: underline; 
	font-weight:bold;
}
A:visited.main2 {
	Text-decoration: underline;
}

.bg_r{ background:url(images/bg_r.gif) no-repeat top}

.con {
	FONT-SIZE: 14px;
	font-weight:200; 
	margin-right: 10px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	line-height:24px;

}

.con2 {
	FONT-SIZE: 16px;
	font-weight: bold;
	margin-right: 30px;
	margin-left: 30px;
	FONT-FAMILY: arial;
	COLOR: #FFFFFF;
	line-height:24px;
}

.con1 {
	FONT-SIZE: 18px;
	font-weight:bold;
	margin-right: 30px;
	FONT-FAMILY: arial;
	COLOR: #1364a5;
	line-height:24px;
}

.con11 {
	FONT-SIZE: 14px;
	font-weight:bold;
	margin-right: 15px;
	margin-left: 15px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	line-height:24px;
}

.con3 {
	FONT-SIZE: 14px;
	font-weight:200; 
	margin-left: 20px;
	margin-right: 20px;
	FONT-FAMILY: arial;
	COLOR: #ffffff;
	line-height:24px;

}


.con33 {
	FONT-SIZE: 14px;
	font-weight:200; 
	FONT-FAMILY: arial;
	COLOR: #ffffff;
	line-height:24px;
	text-decoration: underline;
}

A:Link.con33 {
	FONT-SIZE: 14px;
	font-weight:200; 
	FONT-FAMILY: arial;
	COLOR: #ffffff;
	line-height:24px;
	text-decoration: underline;
}
A:hover.con33 {
	FONT-SIZE: 14px;
	font-weight:200;
	FONT-FAMILY: arial;
	COLOR: #000000;
	line-height:24px;
	text-decoration: underline;
}
A:visited.con33 {
	text-decoration: underline;
}


.con4 {
	FONT-SIZE: 16px;
	font-weight:bold;
	margin-right: 30px;
	FONT-FAMILY: arial;
	COLOR: #FF0000;
	line-height:24px;
}

.con44 {
	FONT-SIZE: 16px;
	font-weight:bold;
	margin-right: 15px;
	margin-left: 15px;
	FONT-FAMILY: arial;
	COLOR: #FF0000;
	line-height:24px;
}

.con5 {
	FONT-SIZE: 14px;
	font-weight:bold;
	margin-right: 30px;
	FONT-FAMILY: arial;
	COLOR: #1364a5;
	line-height:24px;
}

.con55 {
	FONT-SIZE: 14px;
	font-weight:bold;	
	FONT-FAMILY: arial;
	COLOR: #000000;
	line-height:24px;
	margin-right: 10px;
	margin-left: 10px;
}

.con22 {
	FONT-SIZE: 12px;
	font-weight:200; 
	margin-right: 30px;
	margin-left: 10px;
	FONT-FAMILY: arial;
	COLOR: #5b5b5b;
	line-height:24px;
}

.con23 {
	FONT-SIZE: 12px;
	font-weight:200; 
	margin-right: 5px;
	margin-left: 5px;
	FONT-FAMILY: arial;
	COLOR: #5b5b5b;
	line-height:24px;
}

.con6 {
	FONT-SIZE: 18px;
	font-weight: bold;
	margin-right: 30px;
	margin-left: 30px;
	FONT-FAMILY: arial;
	COLOR: #FFFFFF;
	line-height:35px;
}

.con7 {
	FONT-SIZE: 22px;
	font-weight: bold;
	margin-right: 30px;
	margin-left: 30px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	line-height:40px;
}

.con8 {
	FONT-SIZE: 12px;
	font-weight: bold;
	FONT-FAMILY: arial;
	COLOR: #000000;
	line-height:20px;
	margin-right: 10px;
	margin-left: 10px;
	text-decoration: none;
}

.con9 {
	FONT-SIZE: 18px;
	font-weight: bold;
	margin-right: 30px;
	margin-left: 30px;
	FONT-FAMILY: arial;
	COLOR: #FF6600;
	line-height:24px;
}

.conlist {
	FONT-SIZE: 14px;
	font-weight:200; 
	margin-left: 50px;
	FONT-FAMILY: arial;
	COLOR: #5b5b5b;
	line-height:24px;

}

.two_menu {
	FONT-SIZE: 12px;
	font-weight: 200;
	FONT-FAMILY: arial;
	COLOR: #FF6600;
	line-height:20px;
	margin-right: 10px;
	text-decoration: none;
}

.but_menu {
	FONT-SIZE: 12px;
	font-weight: 200;
	FONT-FAMILY: arial;
	COLOR: #CCCCCC;
	line-height:20px;
	margin-right: 10px;
	text-decoration: none;
}

A:Link.but_menu {
	FONT-SIZE: 12px;
	font-weight: 200;
	FONT-FAMILY: arial;
	COLOR: #CCCCCC;
	line-height:20px;
	margin-right: 10px;
	text-decoration: none;
}
A:hover.but_menu {
	FONT-SIZE: 12px;
	font-weight: 200;
	FONT-FAMILY: arial;
	COLOR: #CCCCCC;
	line-height:20px;
	margin-right: 10px;
	text-decoration: none;
}
A:visited.but_menu {
	text-decoration: none;
}


.readmore {
	FONT-SIZE: 12px;
	font-weight: bold;	
	FONT-FAMILY: arial;
	COLOR: #4c7c00;
	line-height:18px;
	margin-right: 30px;
	text-decoration: underline;
}

A:Link.readmore {
	FONT-SIZE: 12px;
	font-weight: bold;
	FONT-FAMILY: arial;
	COLOR: #4c7c00;
	line-height:18px;
	margin-right: 30px;
	text-decoration: underline;
}
A:hover.readmore {
	FONT-SIZE: 12px;
	font-weight: bold;
	FONT-FAMILY: arial;
	COLOR: #1364a5;
	line-height:18px;
	margin-right: 30px;
	text-decoration: underline;
}
A:visited.readmore {
	text-decoration: underline;
}

.conform {
	FONT-SIZE: 12px;
	font-weight: bold;
	FONT-FAMILY: arial;
	COLOR: #CC6600;
	line-height:18px;
	margin-right: 30px;
	text-decoration: underline;
}

A:Link.conform {
	FONT-SIZE: 12px;
	font-weight: bold;
	FONT-FAMILY: arial;
	COLOR: #CC6600;
	line-height:18px;
	margin-right: 30px;
	text-decoration: underline;
}
A:hover.conform {
	FONT-SIZE: 12px;
	font-weight: bold;
	FONT-FAMILY: arial;
	COLOR: #D64041;
	line-height:18px;
	margin-right: 30px;
	COLOR: #990000;
	text-decoration: underline;
}
A:visited.conform {
	text-decoration: underline;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5b5b5b;
}
.mailto {
	FONT-SIZE: 14px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	font-weight:200; 
	margin-right: 10px;
	margin-left: 10px;
	line-height:24px;
}

A:Link.mailto {
	FONT-SIZE: 14px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	font-weight:200; 
	margin-right: 10px;
	margin-left: 10px;
	text-decoration: none;
}
A:hover.mailto {
	FONT-SIZE: 14px;
	FONT-FAMILY: arial;
	font-weight:200; 
	margin-right: 10px;
	margin-left: 10px;
	COLOR: #048CA2;
	text-decoration: underline;
}
A:visited.mailto {
	Text-decoration: none;
}
.list {
	FONT-SIZE: 14px;
	FONT-FAMILY: arial;
	COLOR: #5b5b5b;
	text-decoration: underline;
	font-style: normal;
}

A:Link.list {
	FONT-SIZE: 14px;
	FONT-FAMILY: arial;
	COLOR: #5b5b5b;
	text-decoration: underline;
	font-style: normal;
}
A:hover.list {
	FONT-SIZE: 14px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	text-decoration: underline;
}
A:visited.list {
	Text-decoration: underline;
}
.rectangel3 {
	border-right: solid 1px #FFFFFF;
	margin: 0px;
	padding: 10px;
	font-size: 12px;
	font-family: ariel;
}
.rectangel33 {
	margin: 0px;
	padding: 10px;
	font-size: 12px;
	font-family: ariel;
}
.MBar {
	PADDING-RIGHT: 5px;
	padding-top:10px;
	padding-left:10px;
	FONT-WEIGHT: 600;
	COLOR: #FFFFFF;
	FONT-SIZE: 12px;
	HEIGHT: 41px;
}

A:Link.MBar {
	PADDING-RIGHT: 5px;
	padding-top:10px;
	padding-left:10px;
	FONT-WEIGHT: 600;
	COLOR: #FFFFFF;
	FONT-SIZE: 12px;
	text-decoration: none;
	HEIGHT: 35px
}

A:hover.MBar {
	PADDING-RIGHT: 5px;
	padding-top:10px;
	padding-left:10px;
	FONT-WEIGHT: 600;
	COLOR: #ace0f6;
	FONT-SIZE: 12px;
	HEIGHT: 35px;
	text-decoration: none;
}

A:visited.MBar {
	Text-decoration: none;
}



.lin {
	FONT-SIZE: 14px;
	margin-right: 10px;
	margin-bottom:10px;
	FONT-FAMILY: arial;
	COLOR: #5b5b5b;

}
A:Link.lin {
	FONT-SIZE: 14px;
	margin-right: 10px;
	margin-bottom:10px;
	FONT-FAMILY: arial;
	COLOR: #5b5b5b;
	text-decoration: none;
}
A:hover.lin {
	FONT-SIZE: 14px;
	margin-right: 10px;
	margin-bottom:10px;
	FONT-FAMILY: arial;
	COLOR: #000000;
	text-decoration: none;
}
A:visited.lin {
	Text-decoration: none;
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #5b5b5b;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-right:5px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #3C0000;
	margin-left: 10px;
	margin-top: 5px;
}

h4 {
	font-family:arial;
	font-size:11px;
	color:#FFFFFF;
	font-weight:200;
	line-height:normal;
	margin-top: 4px;
	margin-bottom: 3px;
	margin-left: 10px;

}

h5 {
	font-family:arial;
	font-size:11px;
	color:#000000;
	font-weight:200;
	line-height:normal;
	margin-top: 4px;
	margin-bottom: 3px;
	margin-left: 10px;

}
A:Link.con5 {
	FONT-FAMILY: arial;
	COLOR: #FFFFFF;
	FONT-SIZE: 12px;
	text-decoration: none;
}
A:hover.con5 {
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	COLOR: #EBD96D;
	text-decoration: none;
}
A:visited.con5 {
	Text-decoration: none;
}

.aboutPro {
	border-left:solid;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
	padding-left: 10px;
	}
.aboutProH {
	border-right:solid;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
	padding-right: 10px;
	}	
.Pro {
	padding-left: 20px;
	}
.ProH {
	padding-right: 10px;
	}	
.st1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #840904;
	margin-left: 20px;
	margin-bottom:0px;
}
.st2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #840904;
	margin-left: 20px;
	margin-bottom:0px;
}
.st2H {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #840904;
	margin-right: 20px;
	margin-bottom:0px;
}
.st3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #840904;
	margin-left: 10px;
	margin-bottom:0px;
}
A:Link.st3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #840904;
	margin-left: 0px;
	margin-bottom:0px;
	text-decoration: underline;
}
A:hover.st3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC9D4D;
	margin-left: 0px;
	margin-bottom:0px;
	text-decoration: underline;
}
A:visited.st3 {
	Text-decoration: underline;
	color: #840904;
	margin-left: 0px;
	margin-bottom:0px;
}
.st4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-left: 10px;
	margin-bottom:0px;
}
A:Link.st4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-left: 0px;
	margin-bottom:0px;
	text-decoration: underline;
}
A:hover.st4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-left: 0px;
	margin-bottom:0px;
	text-decoration: underline;
}
A:visited.st4 {
	Text-decoration: underline;
	color: #000000;
	margin-left: 0px;
	margin-bottom:0px;
}

.rectangel1 {
	border-left:  2px ;
	border-right:  2px ;
	border-bottom:  2px ;
	border-top: 2px ;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: ariel;
}
.rectangel2 {
	border-left: solid 1px gray;
	border-right: solid 1px black;
	border-bottom: solid 1px gray;
	border-top: solid 1px #840904;
	margin: 0px;
	padding: 2px;
	font-size: 12px;
	font-family: ariel;
}

.dream {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 10px;
	font-weight: 500;
}
A:Link.dream {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
A:hover.dream {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
A:visited.dream {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.popins {
	font-size:11px; color:#778086; vertical-align:top; padding-top:9px;
	
}

A:Link.popins {
	font-size:11px; color:#778086; vertical-align:top; padding-top:9px;
	text-decoration: none;
}

A:hover.popins {
	font-size:11px; color:#778086; vertical-align:top; padding-top:9px;
	text-decoration: none;
}

A:visited.popins {
	Text-decoration: none;
}